.text-header {
line-height:0%; display:block; float:left;
}
.header-5 {
background-position: -240px -96px;
}
.et_pb_row_1 {
font-size:16px
}
#kad-wp-gallery75 {
width: 70%;	
	display: table-cell;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}
.et-boc {
width: 100%;
  margin: 0 0 15px 0;
  padding: 0;
  line-height: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.vc_column-inner {
display:flex;flex-wrap:wrap;list-style-type:none;padding:0
}
.no-bg {
content: "\e00c";
}
.content-bar {
clear:both
}
.mkdf-container-inner {
position:relative;cursor:pointer;padding:0 3px;border-bottom:1px solid #ccc
}
.the-subtitle {
padding: 2px;
	width: 16px;
	height:16px;
	float: left;
}
#vk_like {
width: 78.5%;
}
.sidebox-content {
--e-global-color-primary:#6EC1E4;--e-global-color-secondary:#54595F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#61CE70;--e-global-typography-primary-font-family:"Roboto";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Roboto Slab";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Roboto";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Roboto";--e-global-typography-accent-font-weight:500;
}
.category222 {
max-width:767px;
}
.wbounce-modal-sub {
margin-top: 0;
}
.grofile-hash-map-172a216e01c86e87ba1e33f1ed16ba2f {
color:#f45800
}
.pswp__preloader__icn {
text-transform: none;
}
.aims_guide-md {
cursor:w-resize;width:7px;left:-5px;top:0;height:100%
}
.inputFix {
float: right;
	margin-left: 10px;
}
.package-list {
border-left:none;border-right:4px solid #000;padding-left:0;padding-right:1em
}
.main-head {
margin-bottom: 0
}
.wantispam-group-e {
width:100%
}
.relpost-block-container {
cursor:url(closedhand.cur), move;
}
.av-social-type-text-icon {
color:#658896; font-weight: 100;
}
.tag-it {
margin: 0 340px 0 0;
}
.navbar-inverse {
position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.genericon-search {
background-color: #195d10;
}
.weather_slider {
margin-bottom: 0;
}
.faux-heading {
background-color:#ff6900
}
.footertopleft {
-webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #e7e7e7;
  padding: 10px 15px;
  position: relative;
  list-style: none !important;
}
.tag-finds {
padding-top:0;top:28px
}
.empty-space-widget {
content:"\f100"
}
.holder {
content: '\f100';
}
.loop-container {
max-width: 80px;
	float: left;
}
.entry-categories-inner {
content:"\f174"
}
.block {
background: #F5FCFE;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #ebebeb;
	border-right: 1px solid #D8E6EB;
	border-left: 1px solid #D8E6EB;
	border-image: initial;
	font-size: .90em;
	font-family: "Arial","Helvetica",sans-serif;
	color: #000;
	padding: 9px 11px;
	line-height: 1px;
}
.z1 {
margin: 0;
	padding: 0;
}
.dgc_topMenu_1_01 {
float:left;
height:30px;
width:100%;
}
.relative {
vertical-align: middle;
}
.small-padding {
color: #eee;
}
.navicon-arrow-right-3 {
background-color:#FFFFE0;border-color:#E6DB55
}
.footer-widgets-left {
background-color:#ff424d;color:#fff
}
.printst_tool_bdr {
display: block;
    margin: 0;
    padding: 0;
    position: relative;
    max-width: 100% !important;
    height: auto;
}
.siInf {
align-items:center
}
.animated41 {
position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
.entry-inner {
content:'\e80a'
}
.main-header {
/* Container widget*/
}
.breaking_news {
color: #333;
    cursor: pointer;
    display: block;
    font-size: 13px;
    height: 24px;
    line-height: 24px;
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 28px;
    text-decoration: none;
    width: 161px;
}
.col-lg-3 {
content:"\f6d1"
}
.animated43 {
padding: .285rem;
}
#post-2785 {
padding: 10px 35px;
}
#page-wrap {
top: -20px;
	right: -20px;
	background-image: url('fancybox.png');
	background-position: -40px -162px;
}
#pgc-w5ed169278e6a5-0-1 {
right: 17px;
}
